Opened 10 years ago

Closed 10 years ago

Last modified 9 years ago

#10841 closed defect (fixed)

site download urls must point to 1.4.2

Reported by: Adam Peller Owned by: Dustin Machi
Priority: high Milestone: 1.5
Component: Website Version: 1.4.0
Keywords: Cc: dylan, James Burke, nonken, klipstein, wolfram
Blocked By: Blocking:

Description (last modified by Adam Peller)

http://dojotoolkit.org/download/

and the CDN urls should encourage users to use "1.4" rather than "1.4.x", which automatically picks up the latest patch release.

perhaps all references to Dojo on the download page, except for the download links, can ignore the patch version and just say "Dojo 1.4"?

Change History (4)

comment:1 Changed 10 years ago by Adam Peller

Description: modified (diff)
Summary: site must point to 1.4.2site download urls must point to 1.4.2

comment:2 Changed 10 years ago by Adam Peller

Resolution: fixed
Status: newclosed

thanks, nonken

comment:3 Changed 10 years ago by bill

Milestone: tbd1.5

comment:4 Changed 9 years ago by Kris Zyp

(In [22291]) Fixes global leak of fired/results, refs #10841, and adds missing require statement, fixes #11081 !strict

Note: See TracTickets for help on using tickets.